
D4Science Infrastructure - Task #1659

Federated and Classic Login cannot "live" together

Dec 02, 2015 12:40 PM - Massimiliano Assante

Status: Closed Start date: Dec 02, 2015

Priority: Normal Due date: Dec 23, 2015

Assignee: Ciro Formisano % Done: 100%

Category: Other Estimated time: 16.00 hours

Target version: UnSprintable   

Infrastructure: Production   

Description

When you try to access any services.d4science.org page through a notification link (or more in general not passing from the home

page when the federated login is enabled) Liferay takes (as it should, i guess) you to the Federated login page, but normal users

cannot login there.

For the moment I had to disable the federated login.

History

#1 - Dec 02, 2015 12:41 PM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Dec 02, 2015 12:41 PM - Massimiliano Assante

- Status changed from In Progress to Paused

#5 - Dec 04, 2015 12:49 PM - Massimiliano Assante

- Status changed from Paused to In Progress

- Assignee changed from Massimiliano Assante to Ciro Formisano

#6 - Dec 04, 2015 12:50 PM - Massimiliano Assante

- Description updated

#7 - Apr 13, 2016 04:57 PM - Massimiliano Assante

- Status changed from In Progress to Paused

#8 - Apr 15, 2016 12:57 PM - Massimiliano Assante

- Tracker changed from Incident to Task

#9 - Apr 12, 2018 05:42 PM - Ciro Formisano

- Status changed from Paused to Closed
